
/* Class = "NSTextFieldCell"; title = "50"; ObjectID = "4xa-iB-LzI"; */
"4xa-iB-LzI.title" = "50";

/* Class = "NSTextFieldCell"; title = "Output text before the matched range of the previous filter:"; ObjectID = "7z9-8N-lhk"; */
"7z9-8N-lhk.title" = "Texte extrait avant l'intervalle trouvé dans le précédent filtre :";

/* Class = "NSButtonCell"; title = "Up to"; ObjectID = "9fE-m9-HeD"; */
"9fE-m9-HeD.title" = "Jusqu'à";

/* Class = "NSComboBoxCell"; title = "LF"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.title" = "LF";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[0] = "LF"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[0]" = "LF";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[1] = "CR"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[1]" = "CR";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[2] = "Tab"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[2]" = "Tabulation";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[3] = "Space"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[3]" = "Espace";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[4] = "<"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[4]" = "<";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[5] = ">"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[5]" = ">";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[6] = ","; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[6]" = ",";

/* Class = "NSComboBoxCell"; BHA-lG-G4W.ibShadowedObjectValues[7] = "|"; ObjectID = "BHA-lG-G4W"; */
"BHA-lG-G4W.ibShadowedObjectValues[7]" = "|";

/* Class = "NSTextFieldCell"; title = "(Note: this filter is only useful after another one; also note that not all filters output a match range.)"; ObjectID = "DPZ-H0-2dx"; */
"DPZ-H0-2dx.title" = "(Nota : ce filtre n'est utile qu'après l'exécution d'un autre filtre. Notez également que tous les filtres n'affichent pas forcément un intervalle de correspondance.)";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "Etk-JH-3jj"; */
"Etk-JH-3jj.title" = "caractères";

/* Class = "NSComboBox"; ibShadowedToolTip = "Include text after the matched range of the previous filter's input text until this delimiter is reached."; ObjectID = "F1H-rr-S2q"; */
"F1H-rr-S2q.ibShadowedToolTip" = "Inclus le texte après le bloc texte correspondant trouvé dans le texte d'entrée du filtre précédent, jusqu'à ce que ce délimiteur soit atteint.";

/* Class = "NSTextField"; ibShadowedToolTip = "Include this many characters after the matched range of the previous filter's input text."; ObjectID = "GGJ-Zp-z8u"; */
"GGJ-Zp-z8u.ibShadowedToolTip" = "Inclus ce nombre de caractères après le bloc texte correspondant trouvé dans le texte d'entrée du filtre précédent.";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "JcZ-2v-c4D"; */
"JcZ-2v-c4D.title" = "caractères";

/* Class = "NSTextField"; ibShadowedToolTip = "Include this many characters before the matched range of the previous filter's input text."; ObjectID = "Lbm-R0-4Db"; */
"Lbm-R0-4Db.ibShadowedToolTip" = "Inclus ce nombre de caractères avant le bloc texte correspondant trouvé dans le texte d'entrée du filtre précédent.";

/* Class = "NSComboBoxCell"; title = "LF"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.title" = "LF";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[0] = "LF"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[0]" = "LF";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[1] = "CR"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[1]" = "CR";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[2] = "Tab"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[2]" = "Tabulation";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[3] = "Space"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[3]" = "Espace";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[4] = "<"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[4]" = "<";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[5] = ">"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[5]" = ">";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[6] = ","; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[6]" = ",";

/* Class = "NSComboBoxCell"; Zkb-jI-cYH.ibShadowedObjectValues[7] = "|"; ObjectID = "Zkb-jI-cYH"; */
"Zkb-jI-cYH.ibShadowedObjectValues[7]" = "|";

/* Class = "NSTextFieldCell"; title = "50"; ObjectID = "a33-dK-gdx"; */
"a33-dK-gdx.title" = "50";

/* Class = "NSButtonCell"; title = "Until delimiter:"; ObjectID = "aNZ-zf-xsy"; */
"aNZ-zf-xsy.title" = "Jusqu'au délimiteur :";

/* Class = "NSButtonCell"; title = "Until delimiter:"; ObjectID = "bPA-zk-yfF"; */
"bPA-zk-yfF.title" = "Jusqu'au délimiteur :";

/* Class = "NSButtonCell"; title = "Up to"; ObjectID = "c6k-Ol-hYq"; */
"c6k-Ol-hYq.title" = "Jusqu'à";

/* Class = "NSTextFieldCell"; title = "Output text after the matched range of the previous filter:"; ObjectID = "dB2-Kw-ODX"; */
"dB2-Kw-ODX.title" = "Texte extrait après l'intervalle trouvé dans le précédent filtre :";

/* Class = "NSComboBox"; ibShadowedToolTip = "Include text before the matched range of the previous filter's input text until this delimiter is reached."; ObjectID = "dza-fm-Ya9"; */
"dza-fm-Ya9.ibShadowedToolTip" = "Inclus le texte avant le bloc texte correspondant trouvé dans le texte d'entrée du filtre précédent, jusqu'à ce que ce délimiteur soit atteint.";